
/*** ESSENTIAL STYLES ***/
#nav_520578, #nav_520578 * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav_520578 {
	line-height:	1.0;
}
#nav_520578 ul {
	position:		absolute;
	top:			-999em;
}
#nav_520578 li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav_520578 li {
	float:			left;
	position:		relative;
}
#nav_520578 a {
	display:		block;
	position:		relative;
}
#nav_520578 li:hover ul,
#nav_520578 li.sfHover ul {
	left:			-7px;
	top:			78px; /* match top ul list item height */
	z-index:		99;
}
ul#nav_520578 li:hover li ul,
ul#nav_520578 li.sfHover li ul {
	top:			-999em;
}
ul#nav_520578 li li:hover ul,
ul#nav_520578 li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#nav_520578 li li:hover li ul,
ul#nav_520578 li li.sfHover li ul {
	top:			-999em;
}
ul#nav_520578 li li li:hover ul,
ul#nav_520578 li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#nav_520578 {
	float:			left;
}
#nav_520578 a {
	text-decoration:none;
}
#nav_520578 li:hover, #nav_520578 li.sfHover,
#nav_520578 a:focus, #nav_520578 a:hover, #nav_520578 a:active {
	outline:		0;
}

/*** arrows **/
#nav_520578 a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#nav_520578 ul .sf-sub-indicator { background-position:  -10px 0; }
#nav_520578 ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#nav_520578 ul a:focus > .sf-sub-indicator,
#nav_520578 ul a:hover > .sf-sub-indicator,
#nav_520578 ul a:active > .sf-sub-indicator,
#nav_520578 ul li:hover > a > .sf-sub-indicator,
#nav_520578 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
